root { 
    display: block;
}
.clearfix {
    height: 1%;
    overflow: visible;
}
/* float clearing for IE7 */
.clearfix {
    min-height: 1%;
}
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
    font-size: 0;
}

#content{
}
#table_choice{
    width: 100%;
    float: left;
    margin-bottom:30px;
}
#select_table{
    float:left;
}
#select_button{
    float: left;
    margin-left: 30px;
}
#form_table{
    float: left;
    width:280px;
}
#list_table_records{
    float: left;
}

